{{ $contact := .Site.Data.contact }}

<section id="kontakt" class="contact mt-5 p-3 p-lg-5 p-md-5">
	<div class="container">

		<center>
			<h2 class="h2 my-5">Kontakt</h2>
		</center>

		<form action="https://formspree.io/{{ .Site.Data.config.email }}" method="POST">
			<div class="row justify-content-md-center">
			
				<div class="col-12 col-lg-4 col-md-4 rounded text-dark p-5" style="font-size: 18px">
					{{ if $contact.address }}
					<div class="mb-3">
						<div class="text-uppercase text-muted">
							Adresse
						</div>
						<div>{{ $contact.address }}</div>
					</div>
					{{ end }}
					{{ if $contact.email }}
					<div class="mb-3">
						<div class="text-uppercase text-muted">E-Mail</div>
						<div><a href="mailto:{{ $contact.email }}">{{ $contact.email }}</a></div>
					 </div>
					{{ end }}
					{{ if $contact.phone }}
					<div class="mb-3">
						<div class="text-uppercase text-muted">Telefon</div>
						<div>{{ $contact.phone }}</div>
					</div>
					{{ end }}
				</div>
				<div class="col-12 col-lg-6 col-md-6">
						<div class="row">
							<div class="col-12 col-lg-6 col-md-6">
								<div class="form-group">
									<label>Name</label>
									<input type="text" name="Name" class="form-control" placeholder="Name">
								</div>
							</div>
							<div class="col-12 col-lg-6 col-md-6">
								<div class="form-group">
									<label>Email</label>
									<input type="email" name="E-Mail" class="form-control" placeholder="E-Mail">
								</div>
							</div>
	
							<div class="col-12">
								<div class="form-group">
									<label>Message</label>
									<textarea placeholder="Nachricht" name="Message" rows="5" class="form-control"></textarea>
								</div>
							</div>
	
							<div class="col-12">
									<button type="submit" class="btn btn-outline-dark">Submit</button>
							</div>
	
						</div>
					</div>
			</div>
		</form>

	</div>	
</section>